[Global]
id=mint
version=1.0
about=Mozilla Firefox for Linux Mint

[Preferences]
app.distributor="mint"
app.distributor.channel="mint"
app.partner.mint="mint"
intl.locale.requested=""

[LocalizablePreferences]

# Startup page
browser.startup.homepage="https://www.startpage.com/fr/"

# General settings
extensions.update.enabled=true
browser.backspace_action=0

# Use LANG environment variable to choose locale
intl.locale.matchOS=true

# Disable default browser checking.
browser.shell.checkDefaultBrowser=false

# Prevent EULA dialog to popup on first run
browser.EULA.override=true

# Set the UserAgent
general.useragent.vendor="Linux Mint"
general.useragent.vendorSub="20"
general.useragent.vendorComment="Ulyana"

# Default search engine
browser.search.order.1="Startpage"
browser.search.order.2="DuckDuckGo"
browser.search.selectedEngine="Startpage"
browser.search.defaultenginename="Startpage"
browser.search.searchEnginesURL="http://www.linuxmint.com/searchengines/"
keyword.URL="https://duckduckgo.com/?t=lm&q="

# Ignore release notes startup pages
browser.startup.homepage_override.mstone="ignore"

# Do not interrupt user workflow
datareporting.policy.dataSubmissionPolicyBypassNotification=true
browser.slowStartup.notificationDisabled=true
browser.disableResetPrompt=true
browser.rights.3.shown=true
toolkit.telemetry.prompted=2
toolkit.telemetry.rejected=true

# apturl
network.protocol-handler.app.apt="/usr/bin/apturl"
network.protocol-handler.app.apt+http="/usr/bin/apturl"
network.protocol-handler.warn-external.apt=true
network.protocol-handler.warn-external.apt+http=true

# identify default locale to use if no /usr/lib/firefox-addons/searchplugins/LOCALE
# exists for the current used LOCALE
#distribution.searchplugins.defaultLocale="en-US"

# Do not disable our bundled extensions in the application directory
extensions.autoDisableScopes=0
extensions.shownSelectionUI=true
